Subject: Re: [PATCH,v2] git-bundle(1): add no references required simplest case

From: [email-masked]
Date: Wed, 04 Feb 2009 10:18:24 +0800

JCH> Could you convince me that I should spend more time on that

I can't. I will however at least for myself bookmark this thread as a
valuable git bundle documentation supplement. OK, thanks.